MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002793ATutor- no cat -public2006-10-25 06:232006-10-30 09:12
Reporteruser2 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3.3 
Summary0002793: register globals | groups
Descriptiona possible register globals On bug:
http://atutor.ca/view/7/9000/1.html [^]
Additional Information ..when i change line 95 in links/index.php like this:
from:
//get links
$groups = implode(',', $_SESSION['groups']);

to:

//get links
$groups = ($_SESSION['groups']);

it works, but yes, i know, thats not the way to solve it correct..
Posted: 2006-10-23 15:20:27
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-10-25 06:23 user2 New Issue
2006-10-25 06:23 user2 Affects version => SVN
2006-10-25 07:23 user2 Summary register globals => register globals | groups
2006-10-25 11:14 user2 Status new => resolved
2006-10-25 11:14 user2 Fixed in Version => 1.5.4
2006-10-25 11:14 user2 Resolution open => fixed
2006-10-25 11:14 user2 Assigned To => user2
2006-10-30 09:12 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker